/*Reset*/
* {margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;}
ol,ul{list-style:none}
a img{border:none;outline:none}
*,:before,:after{box-sizing:border-box}
html,body{width:100%;min-height:100%;position:relative;}
html{line-height:1;}
body{
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden; 
	font-weight: 300;
	font-size:1vw;
	line-height:1.5;
	background-color: #250e18;
	color: #FFF;
	font-family: bookmania, serif;
	overflow-x: hidden;
}
a{outline:none;text-decoration:none}
img{vertical-align:middle}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

#cookie-disabled{height:100%;width:100%;position:fixed;background:#250e18;z-index:99999;color:#FFF; opacity:0;}
#cookie-disabled #no-cookie{font-size:1vw;text-align:center;width:50%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}

.ageGateContainer, footer {
	opacity: 1;
}

/* Pre-loader */
#preload{background:#000;height:100%;width:100%;position:fixed;z-index:9999}

canvas{position:absolute;width:100%;height:100%;left:0;top:0;z-index:9999}
#loader-bg{display:block;position:fixed;width:100%;height:100%;top:0;left:0;background-color:transparent;overflow:hidden;z-index:99999}
#loader{    
	display: block;
    position: absolute;
    z-index: 300;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}
#loader h1,#loader h1 a{color:#FFF;font-size:48px;font-family: "mrs-eaves",serif;}
.ageGateContainer {
    width: 50%;
    max-width: 600px;
    min-width: 300px;
    color: #000;
    text-align: center;
    margin: 3% auto;
    border: 3px solid white;
	position: relative;
	z-index: 2;
}
.mainLogo {
	width: 80%;
	max-width: 500px;
	padding-top: 20px;
	margin-bottom: 2%;
}
.agTitle, .agTitleNoPass {
	font-size: 18px;
	color: white;
}
.agTitleNoPass {
	margin: 20px auto 15px;
}
.linkIt {
	color: white;
	cursor: pointer;
	text-decoration: underline;
}
.countrySelector {
	width: 225px;
	position: relative;
	background-color: lightGray;
	margin: 0 auto;
	font-weight: 600;
	font-size: 16px;
}
.countrySelector select {
	display: none;
}
.select-slected {
	background-color: lightGray;
}
/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #000 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #000 transparent;
  top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #000;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: lightGray;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}


#month, #day, #year {
/*	NOTE: IF YOU NEED TO ADD BORDER LOOK IN JS FILE AS IT CHANGES BORDER COLOR THERE*/
	display: none;
	background: transparent;
    color: #fff;
    padding: 1% 2%;
    text-align: center;
    margin: 1%;
    font-size: 27px;
	border: 2px solid #FFF;
}
#error {
	color: red;
	display: none;
	font-size: 12px;
}

input[type=submit] {
    padding:5px 15px; 
	color: white;
    background:#666; 
    border:0 none;
    cursor:pointer;
    border-radius: 5px; 
	margin: 2%;
	width: 150px;
	height: 40px;
	font-size: 15px;
}
input:invalid,
input:-moz-submit-invalid,
input:-moz-ui-invalid {
	box-shadow:none;
	border: none;
}
@media screen and (min-width: 1024px) {
	#month, #day, #year {
		width: 30%;
	}
}
/*FOOTER SECTION*/
footer {
	background-color: #250e18;
	text-align: center;
	font-size: 11px;
}
.footerContainer {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
	padding-bottom: 3%;
}
hr.fadedLine {
    border: 0;
    height: 1px;
    background-image: linear-gradient(90deg,hsla(0,0%,100%,0),hsla(0,0%,100%,.75),hsla(0,0%,100%,0));
	margin: 5px auto;
}
.privacyPolicy {
	color: white;
	text-decoration: none;
	
}
.socialLinks img {
	height: 40px;
	margin: 25px auto;
}
.socialLinks:not(:last-child) img {
	margin-right: 15px;
}
.footerLogos img {
	max-height: 75px;
	margin: 2%;
	vertical-align: middle;
}
/*FOOTER END*/
@media screen and (min-width: 768px) and (orientation: portrait) {
	.ageGateContainer {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, 30%);
	}
	footer {
		position: fixed;
		bottom: 0;
	}
}
/*LOADER*/
#loader-bg {
	display: block;
	position: fixed;
	background-color: #260615;
	overflow: hidden;
	z-index: 99999;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
#loader {
	display: block;
	position: absolute;
	z-index: 300;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	font-family: comic-serif-pro, serif;
	text-align: center;
	-webkit-text-stroke: .3vw #e73576;
	text-shadow: 0 0 2.2vw #e4578a, -.3vw -.3vw 0 #e73576, .3vw -.3vw 0 #e73576, -.3vw .3vw 0 #e73576, .3vw .3vw 0 #e73576;
	font-size: 11vw;
	letter-spacing: -.5vw;
}

@media only screen and (min-width:769px) {
	#loader {
		-webkit-text-stroke: 2.835px #e73576;
		font-size: 107.47px;
		text-shadow: 0 0 35.79px #e4578a, -2.835px -2.835px 0 #e73576, 2.835px -2.835px 0 #e73576, -2.835px 2.835px 0 #e73576, 2.835px 2.835px 0 #e73576;
		letter-spacing: -2px;
	}
}
#loading-dots {
	position: absolute;
}